<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Semantic HTML</title>
</head>


	<body>

		<!-- Add Border -->
		<div style="border-style: solid;width:50%;">

			<h1>Zuitt IT Solutions</h1>

			<table border="1" style="margin-left: 3%; margin-right: 3%;">
				
					<h3>Products Offered</h3>

				
				<!-- Table Head -->
					<thead>
					<!-- Table Row -->
						<tr>
							<th>Package</th>
							<th>Price</th>
							<th>Description</th>

						</tr>
					</thead>

					<!-- Table Body -->
					<tbody>
						<tr>
							<td>Basic</td>
							<td>₱500.00</td>
							<td>Package includes a fully functional website with desired specifications.</td>

						</tr>

						<tr>
							<td>Premium</td>
							<td>₱1000.00</td>
							<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
						</tr>

						<tr align="center">
							<td colspan="3"><strong>Additional features after initial project is inclusive of charges</strong></td>
		</div>
						</tr>


					</tbody>

					</thead>

			</table>
			<br>
		</div>

		<br>

<!-- <h3>Contact Form</h3> -->
	<hr>
	</div>
	<body>


		<!-- Create  form -->
		<!-- Form element is the wrapper of all sub elements -->


			<legend>Contact Form</legend>
		<form>

		<br>
			<label for="fname">First Name:</label><br>
			<input type="text" id="fname" name="fname" required>
		<br>

			<label for="Lname">Last Name:</label><br>
			<input type="text" id="lname" name="Lname" required>

		<br>
			<label for="mail">Email:</label><br>
			<input type="email" id="mail" name="mail" required>

		<br>
			<label for="Contact">Contact Number:</label><br>
			<input type="Contact" id="Contact" name="Contact" required>
		<br>
			
	
				<label for="service">Service Type:</label>

				<br>

				<select name="position" id="service">
					<option value="front">Front End Programming</option>
					<option value="back">Back End Programming</option>
					<option value="full">Fullstack Programing</option>
					<option value="web">Web Development</option><br>
				</select>
				

			<div>
					<!-- Added radio attribute  -->
					<caption>Preferred Contact:</caption><br>
					<input type="radio" id="email" name="contact" value="email">
					<label for="email">Email</label><br>
					<input type="radio" id="phone package" name="contact" value="phone package">
					<label for="phone package">Phone Package</label><br>
					<input type="radio" id="Basic" name="contact" value="Basic">
					<label for="basic">Basic</label><br>
					<input type="radio" id="Premium" name="contact" value="Premium">
					<label for="premium">Premium</label><br>

				
			</div>
		
			<div>
				
					<!-- added Placeholder attribute -->
					
					<caption>Message</caption><br>
					<label for="message"></label>
    				<textarea id="message" name="message" placeholder="Write something.." style="height:50px"></textarea><br>

    				<input type="submit" value="Submit">
    	</form>
    				<br>

    				<input type="reset" value="Reset">
    			
				
			</div>
		
			

	</body>
			


</body>
</html>